<?php
include('../global.php');
$sql = mysql_query("SELECT title FROM cms_collectables WHERE month='".date('n')."' OR month='".date('m')."' LIMIT 1");
$row = mysql_fetch_assoc($sql); ?>

<p>
Tu es sur d'acheter <?php echo HoloText($row['title']); ?>? Il vous en coutera 25 cr&eacute;dits.
</p>

<p>
<a href="#" class="new-button" id="collectibles-purchase"><b>Acheter</b><i></i></a>
<a href="#" class="new-button" id="collectibles-close"><b>Annuler</b><i></i></a>
</p>